<div id = "gamescreen">
  <app-gamescreen-server *ngFor="let server of servers" [x]="server.x" [y]="server.y" [name]="server.name" [imagePath]="server.imagePath"></app-gamescreen-server>
  <app-gamescreen-connection *ngFor="let connection of connections" [x1]="connection.x1" [y1]="connection.y1" [x2]="connection.x2" [y2]="connection.y2"></app-gamescreen-connection>
</div>
